<DialogueContext.PU_ADVREP01_F_DEH_DamageDealt_Vehicle_PlayerShip_aPlayer_tAlly_FromAlly_IG_002 __id="664c7fce-28e3-402a-ae80-ffd60719a643" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_DamageDealt_Vehicle_PlayerShip_aPlayer_tAlly_FromAlly_IG_002_CheckYourFire" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_DamageDealt_Vehicle_PlayerShip_aPlayer_tAlly_FromAlly_IG_002_CheckYourFire" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_DamageDealt_Vehicle_PlayerShip_aPlayer_tAlly_FromAlly_IG_002>